#. extracted from sc/source/ui/styleui
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2014-10-18 16:33+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: ti\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1413650018.000000\n"

#: scstyles.src
msgctxt ""
"scstyles.src\n"
"RID_CELLSTYLEFAMILY\n"
"All Styles\n"
"itemlist.text"
msgid "All Styles"
msgstr ""

#: scstyles.src
msgctxt ""
"scstyles.src\n"
"RID_CELLSTYLEFAMILY\n"
"Hidden Styles\n"
"itemlist.text"
msgid "Hidden Styles"
msgstr ""

#: scstyles.src
msgctxt ""
"scstyles.src\n"
"RID_CELLSTYLEFAMILY\n"
"Applied Styles\n"
"itemlist.text"
msgid "Applied Styles"
msgstr ""

#: scstyles.src
msgctxt ""
"scstyles.src\n"
"RID_CELLSTYLEFAMILY\n"
"Custom Styles\n"
"itemlist.text"
msgid "Custom Styles"
msgstr ""

#: scstyles.src
msgctxt ""
"scstyles.src\n"
"RID_PAGESTYLEFAMILY\n"
"All Styles\n"
"itemlist.text"
msgid "All Styles"
msgstr ""

#: scstyles.src
msgctxt ""
"scstyles.src\n"
"RID_PAGESTYLEFAMILY\n"
"Hidden Styles\n"
"itemlist.text"
msgid "Hidden Styles"
msgstr ""

#: scstyles.src
msgctxt ""
"scstyles.src\n"
"RID_PAGESTYLEFAMILY\n"
"Custom Styles\n"
"itemlist.text"
msgid "Custom Styles"
msgstr ""
